Bug 90824 - Audio properties panel has superfluous and buggy tab
Audio properties panel has superfluous and buggy tab
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nautilus-media (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Colin Walters
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-14 07:44 EDT by J.B. Nicholson-Owens
Modified: 2015-01-07 19:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 16:03:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The audio/video tab that really doesn't tell much. (22.05 KB, image/png)
2003-05-16 13:32 EDT, J.B. Nicholson-Owens
no flags Details
This tab tells me more but makes me wonder if it can handle video. (19.42 KB, image/png)
2003-05-16 13:35 EDT, J.B. Nicholson-Owens
no flags Details

  None (edit)
Description J.B. Nicholson-Owens 2003-05-14 07:44:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Nautilus' properties panel for sound files (such as Ogg Vorbis files) contains
two audio panels: one called "Audio/Video" and the other called "Audio".  The
second one has the useful information in it, the first one has invalid
information.  I don't understand why both are there.

Version-Release number of selected component (if applicable):
2.2.1-5

How reproducible:
Always

Steps to Reproduce:
1. Make or acquire an Ogg Vorbis file.  Visit http://www.kahvi.org/ if you need
one to download.
2. Right-click on it and show the properties panel.
3. See the superfluous tab I just described.

Actual Results:  I saw two tabs, one with correct info in it ("Audio") the other
with incorrect info in it ("Audio/Video" tab had "Unknown" listed for just about
everything).

Expected Results:  I expected to see one tab with the right info in it (for
artist, name of song, etc.).

Additional info:

Depending on whether your Ogg Vorbis file has metainfo in it, you might need to
put some metainfo in the file.  I used EasyTag to do this.
Comment 1 Alexander Larsson 2003-05-16 08:46:18 EDT
Hmm. I don't see this for /usr/share/redhat-credits.ogg. Do you?
Comment 2 J.B. Nicholson-Owens 2003-05-16 13:32:00 EDT
Created attachment 91736 [details]
The audio/video tab that really doesn't tell much.

This tab reveals little metainfo about the Ogg file.
Comment 3 J.B. Nicholson-Owens 2003-05-16 13:35:48 EDT
Created attachment 91737 [details]
This tab tells me more but makes me wonder if it can handle video.

This "audio" tab tells me what I want to know, but doesn't look like it can
handle video (which is coming soon in the form of Ogg Theora).
Comment 4 J.B. Nicholson-Owens 2003-05-16 17:05:46 EDT
I installed RH9 on another machine from scratch, not an upgrade from any other
RH installation.

I did not see the Audio/Video tab on the Ogg file /usr/share/redhat-credits.ogg.
 I now suspect something I installed somewhere along the line.  I don't recall
installing anything that would do this, but I'll attempt to narrow down what it was.
Comment 5 Alexander Larsson 2003-05-19 04:56:04 EDT
Exactly. I don't see it either.
Comment 6 Colin Walters 2004-09-07 16:03:15 EDT
It's nautilus-media.  I've filed this upstream:

http://bugzilla.gnome.org/show_bug.cgi?id=152094

Note You need to log in before you can comment on or make changes to this bug.